Index: /trunk/src/TropFlux_19890101_20091231.pro
===================================================================
--- /trunk/src/TropFlux_19890101_20091231.pro	(revision 98)
+++ /trunk/src/TropFlux_19890101_20091231.pro	(revision 99)
@@ -444,5 +444,4 @@
 time=tt
 jpt=n_elements(time)
-;
 ;
 ; Constants for flux computation
@@ -506,6 +505,4 @@
 ;stop
   y=cor30a(wn,us,ts,t,Qs,Q,Rs,Rl,rain,zi,P,zu,zt,zq,ylat,jcool,jwave,twave,hwave)
-;
-;
 ; A few punctual missing values (coare does not converge): filled by spatial extrapolation
   tab=fltarr(jpi,jpj)+!values.f_nan
Index: /trunk/src/TropFlux_NRT_ncdf.pro
===================================================================
--- /trunk/src/TropFlux_NRT_ncdf.pro	(revision 98)
+++ /trunk/src/TropFlux_NRT_ncdf.pro	(revision 99)
@@ -107,5 +107,4 @@
 @cm_4data
 @cm_project
-;
 ;
 ; test if ${PROJECT_OD} defined
Index: /trunk/src/calc_cloud_vlat.pro
===================================================================
--- /trunk/src/calc_cloud_vlat.pro	(revision 98)
+++ /trunk/src/calc_cloud_vlat.pro	(revision 99)
@@ -18,5 +18,4 @@
 ;       CLD:  cloud fraction - value between 0-1.
 ;       Qclsky: clearsky Qsw = Q0 in Reeds notation
-;
 ;
 ; SET COEFFICIENTS FOR THE Q0 CALCULATION
Index: /trunk/src/dew_temp_airt_rel_humidity_jv.pro
===================================================================
--- /trunk/src/dew_temp_airt_rel_humidity_jv.pro	(revision 98)
+++ /trunk/src/dew_temp_airt_rel_humidity_jv.pro	(revision 99)
@@ -9,5 +9,4 @@
 ;     :param t: air temperature in degC
 ;     :param td: dew point temperature in degC
-;
 ;
 ; SEE ALSO
@@ -22,5 +21,4 @@
 ;    IDL> td=+todo+
 ;    IDL> result=dew_temp_airt_rel_humidity_jv(t, td)
-;
 ;
 ; TODO
Index: /trunk/src/interp_erai_dewt_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 98)
+++ /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 99)
@@ -267,5 +267,4 @@
 endfor
 ;
-timein=timein
 jptin=jpt
 ;
Index: /trunk/src/interp_erai_msl_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_msl_1989_2009.pro	(revision 98)
+++ /trunk/src/interp_erai_msl_1989_2009.pro	(revision 99)
@@ -269,5 +269,4 @@
 endfor
 ;
-timein=timein
 jptin=jpt
 ;
Index: /trunk/src/interp_erai_sst_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_sst_1989_2009.pro	(revision 98)
+++ /trunk/src/interp_erai_sst_1989_2009.pro	(revision 99)
@@ -263,5 +263,4 @@
 endfor
 ;
-timein=timein
 jptin=jpt
 ;
Index: /trunk/src/interp_erai_t2m_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 98)
+++ /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 99)
@@ -183,5 +183,4 @@
 ;       Cannot allocate memory
 ;
-;
 ;     When timestep keyword is not used we can see these messages::
 ;
@@ -192,5 +191,4 @@
 ;
 ;        % Array used to subscript array contains out of range subscript: DATAIN
-;
 ;
 ; - fplod 20101222T163216Z aedon.locean-ipsl.upmc.fr (Darwin)
Index: /trunk/src/interp_olr_30n30s_1989_2009.pro
===================================================================
--- /trunk/src/interp_olr_30n30s_1989_2009.pro	(revision 98)
+++ /trunk/src/interp_olr_30n30s_1989_2009.pro	(revision 99)
@@ -233,5 +233,4 @@
 olrin=read_ncdf("olr",19881231, 20091231, file=fullfilename,/nostr)
 ;
-;
 timein=time
 jptin=jpt
@@ -262,8 +261,5 @@
 endfor
 ;
-;
-timein=timein
 jptin=jpt
-;
 timein=timein-julday(1,1,1950,00,00)
 ;
Index: /trunk/src/oaflux_mask_30n30s.pro
===================================================================
--- /trunk/src/oaflux_mask_30n30s.pro	(revision 98)
+++ /trunk/src/oaflux_mask_30n30s.pro	(revision 99)
@@ -136,5 +136,4 @@
 ENDIF
 ;
-;
 fullfilename_out=project_od_env+'mask_oaflux_30N30S.nc'
 ; in order to avoid unexpected overwritten
Index: /trunk/src/paper01/fig10/fig10_swr_correction.pro
===================================================================
--- /trunk/src/paper01/fig10/fig10_swr_correction.pro	(revision 98)
+++ /trunk/src/paper01/fig10/fig10_swr_correction.pro	(revision 99)
@@ -95,5 +95,4 @@
 mean=reform(ff(4,*))
 ;
-;
 splot, mean, bias, small=[2,3,1], xtitle='Mean ERA-I SWR', ytitle='ERA-I SWR bias', $
        title='', psym=2, charsize=1.2,  $
Index: /trunk/src/paper01/fig12/swr_statistics_map_2000_2009_v50.pro
===================================================================
--- /trunk/src/paper01/fig12/swr_statistics_map_2000_2009_v50.pro	(revision 98)
+++ /trunk/src/paper01/fig12/swr_statistics_map_2000_2009_v50.pro	(revision 99)
@@ -321,5 +321,4 @@
 endfor
 ;
-;
 plt,0.8+msk*1.e-5,realcont=2,/nocont,/nofill,xminor=1,yminor=1,lct=64,bias_mi, bias_ma, int=bias_int,/noer, marge=marge, $
    title='3) SWR Mean bias - OAFlux', subtitle='', small=[1,4,3],/rempl,format='(i3)',/nocolorb
@@ -350,5 +349,4 @@
 endfor
 ;
-;
 plt,0.8+msk*1.e-5,realcont=2,/nocont,/nofill,xminor=1,yminor=1,lct=64,bias_mi, bias_ma, int=bias_int,/noer, marge=marge1, $
    title='4) SWR Mean bias - SWR_olr', subtitle='', small=[1,4,4],/rempl ;,format='(i4)'
@@ -381,5 +379,4 @@
 erase
 ;
-;
 plt,0.8+msk*1.e-5,realcont=2,/nocont,/nofill,xminor=1,yminor=1,lct=64,rmsd_mi, rmsd_ma, int=rmsd_int,/noer, $
    title='1) RMSD - TropFlux', subtitle='', small=[1,4,1],/rempl,/nocolorb, marge=marge
Index: /trunk/src/paper01/fig13/net_flux_validation_scatter_2000_2007.pro
===================================================================
--- /trunk/src/paper01/fig13/net_flux_validation_scatter_2000_2007.pro	(revision 98)
+++ /trunk/src/paper01/fig13/net_flux_validation_scatter_2000_2007.pro	(revision 99)
@@ -218,5 +218,4 @@
 openw,6,fi_net_NRT_tropd
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -344,5 +343,4 @@
 oplot, [-100,200], [-100,200]
 ;
-;
 fi_net_NRT_trop=project_od_env+'net_2000_2007_trop.txt'
 res=read_ascii(fi_net_NRT_trop,data_start=1)
@@ -383,5 +381,4 @@
 oplot, [-100,200], [-100,200]
 ;
-;
 fi_net_NRT_oaflx=project_od_env+'net_2000_2007_oaflx.txt'
 res=read_ascii(fi_net_NRT_oaflx,data_start=1)
@@ -423,5 +420,4 @@
 oplot, [-100,200], [-100,200]
 ;
-;
 fi_net_NRT_ncep=project_od_env+'net_2000_2007_ncep.txt'
 res=read_ascii(fi_net_NRT_ncep,data_start=1)
@@ -462,5 +458,4 @@
 oplot, [-100,200], [-100,200]
 ;
-;
 fi_net_NRT_ncep1=project_od_env+'net_2000_2007_ncep1.txt'
 res=read_ascii(fi_net_NRT_ncep1,data_start=1)
@@ -501,5 +496,4 @@
 oplot, [-100,200], [-100,200]
 ;
-;
 fi_net_NRT_tropd=project_od_env+'net_2000_2007_tropd.txt'
 res=read_ascii(fi_net_NRT_tropd,data_start=1)
Index: /trunk/src/paper01/fig14/as_validation_net_1994_95_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/as_validation_net_1994_95_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/as_validation_net_1994_95_v10.pro	(revision 99)
@@ -56,5 +56,4 @@
 ;  IDL> as_validation_net_1994_95_v10
 ;
-;
 ; TODO
 ; ====
Index: /trunk/src/paper01/fig14/coare_validation_net_1992_93_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/coare_validation_net_1992_93_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/coare_validation_net_1992_93_all_v10.pro	(revision 99)
@@ -675,5 +675,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='Net Flux - COARE Vs ERAI', $
      xrange=[-200,200], yrange=[-200,200], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig14/stratus_validation_net_2001_2002_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/stratus_validation_net_2001_2002_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/stratus_validation_net_2001_2002_all_v10.pro	(revision 99)
@@ -292,5 +292,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='SWR - Stratus Vs ERAI', $
      xrange=[-200,200], yrange=[-200,200], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig14/subdctn_cs_validation_net_1991_93_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/subdctn_cs_validation_net_1991_93_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/subdctn_cs_validation_net_1991_93_all_v10.pro	(revision 99)
@@ -315,5 +315,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='Net Flux - Subdn. cs Vs ERAI', $
      xrange=[-200,200], yrange=[-200,200], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig14/subdctn_ses_validation_net_1991_93_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/subdctn_ses_validation_net_1991_93_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/subdctn_ses_validation_net_1991_93_all_v10.pro	(revision 99)
@@ -384,5 +384,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='Net Flux - Subdn. ses Vs ERAI', $
      xrange=[-200,200], yrange=[-200,200], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig14/subdctn_sws_validation_net_1991_93_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/subdctn_sws_validation_net_1991_93_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/subdctn_sws_validation_net_1991_93_all_v10.pro	(revision 99)
@@ -642,5 +642,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='SWR - Subdctn. sws Vs ERAI', $
      xrange=[-200,200], yrange=[-200,200], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig14/whots_validation_net_2004_2007_all_v10.pro
===================================================================
--- /trunk/src/paper01/fig14/whots_validation_net_2004_2007_all_v10.pro	(revision 98)
+++ /trunk/src/paper01/fig14/whots_validation_net_2004_2007_all_v10.pro	(revision 99)
@@ -516,5 +516,4 @@
 olr=olr(ind)
 ;
-;
 statistics, net, era, $
                  cor, bias, std, rmsd
@@ -547,5 +546,4 @@
 cstat_olr=string(cor, bias, std, rmsd, format='(f4.2,2x,f6.2,2x,f4.2,1x,f6.2)')
 ;
-;
 splot, net, era, charsize=1.1, title='Net Flux - WHOTS Vs ERAI', $
      xrange=[-250,250], yrange=[-250,250], small=[2,3,1], psym=2, xmin=1, ymin=1
Index: /trunk/src/paper01/fig15/fig15_timeseries_mjo.pro
===================================================================
--- /trunk/src/paper01/fig15/fig15_timeseries_mjo.pro	(revision 98)
+++ /trunk/src/paper01/fig15/fig15_timeseries_mjo.pro	(revision 99)
@@ -193,5 +193,4 @@
     nce_hf=float(fft(ff_ts_f,/inverse))
 ;
-;
 help, trop_hf, nce2_hf, era_hf, nce_hf
 nsmooth=15.
Index: /trunk/src/paper01/fig2/fig2_timeline_diagram.pro
===================================================================
--- /trunk/src/paper01/fig2/fig2_timeline_diagram.pro	(revision 98)
+++ /trunk/src/paper01/fig2/fig2_timeline_diagram.pro	(revision 99)
@@ -66,5 +66,4 @@
 ;
 ; coding rules
-;
 ;
 ; complete description
Index: /trunk/src/paper01/fig2/read_lh.pro
===================================================================
--- /trunk/src/paper01/fig2/read_lh.pro	(revision 98)
+++ /trunk/src/paper01/fig2/read_lh.pro	(revision 99)
@@ -84,10 +84,7 @@
 time=jda1+dindgen(jpt)
 ;
-;
 ; FIRST READ ALL DATA FROM SITE
 ;   - if file exists, extract correct time axis
 ;   - if not, fill variable with missing values
-;
-;
 ;
 ;LHF
@@ -112,5 +109,4 @@
 ind=where(lh_q ne 1 and lh_q ne 2)
 ;
-;
 if (ind(0) ne -1) then begin
   lh(ind)=!Values.f_nan
Index: /trunk/src/paper01/fig2/read_lw.pro
===================================================================
--- /trunk/src/paper01/fig2/read_lw.pro	(revision 98)
+++ /trunk/src/paper01/fig2/read_lw.pro	(revision 99)
@@ -24,5 +24,4 @@
 ;       {lwnet} -> {read_lw} -> {lw}
 ;    }
-;
 ;
 ; SEE ALSO
@@ -84,9 +83,7 @@
 time=jda1+dindgen(jpt)
 ;
-;
 ; FIRST READ ALL DATA FROM SITE
 ;   - if file exists, extract correct time axis
 ;   - if not, fill variable with missing values
-;
 ;
 ; LWR
@@ -105,6 +102,4 @@
   print, fi, ' not found'
 endelse
-;
-;
 ;
 ; Replace missing values by "NaN"
Index: /trunk/src/paper01/fig2/read_sw.pro
===================================================================
--- /trunk/src/paper01/fig2/read_sw.pro	(revision 98)
+++ /trunk/src/paper01/fig2/read_sw.pro	(revision 99)
@@ -85,9 +85,7 @@
 time=jda1+dindgen(jpt)
 ;
-;
 ; FIRST READ ALL DATA FROM SITE
 ;   - if file exists, extract correct time axis
 ;   - if not, fill variable with missing values
-;
 ;
 ; SWR
@@ -114,6 +112,4 @@
 sw(ind1)=!Values.f_nan
 ;
-;
-;
 ; Replace missing values by "NaN"
 ;
Index: /trunk/src/paper01/fig3/air_validation_scatter_2000_2009_v50.pro
===================================================================
--- /trunk/src/paper01/fig3/air_validation_scatter_2000_2009_v50.pro	(revision 98)
+++ /trunk/src/paper01/fig3/air_validation_scatter_2000_2009_v50.pro	(revision 99)
@@ -106,5 +106,4 @@
 ;
 ; Give the location of mooring for validation of basic meteorological variables
-;
 ;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
@@ -135,5 +134,4 @@
 fi_air_ncep1=project_id_env+'air_2000_2009_ncep1_v50.txt'
 openw,5,fi_air_ncep1
-;
 ;
 printf,1, 'x     y      cor    bias     std     rmsd    mean_tao'
@@ -191,5 +189,4 @@
          at, sw,rh,sst,wu,wv,ws,lh
 ;
-;
 ;    air=rh_to_sphum(rh,at,1008)               ;        at  ->  air temperature
     air=at                                               ;        air ->  sea surface temperature
@@ -220,5 +217,4 @@
         tropflux
      ncep1=tropflux
-;
 ;
     ind=where(finite(air))
Index: /trunk/src/paper01/fig3/q2m_validation_scatter_2000_2009_v50.pro
===================================================================
--- /trunk/src/paper01/fig3/q2m_validation_scatter_2000_2009_v50.pro	(revision 98)
+++ /trunk/src/paper01/fig3/q2m_validation_scatter_2000_2009_v50.pro	(revision 99)
@@ -108,5 +108,4 @@
 ;
 ; Give the location of mooring for validation of basic meteorological variables
-;
 ;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
@@ -137,5 +136,4 @@
 fi_q2m_ncep1=project_id_env+'q2m_2000_2009_ncep1_v50.txt'
 openw,5,fi_q2m_ncep1
-;
 ;
 printf,1, 'x     y      cor    bias     std     rmsd    mean_tao'
@@ -190,5 +188,4 @@
     read_variables_v2, csite,date1,date2,nsmooth, $
          at, sw,rh,sst,wu,wv,ws,lh
-;
 ;
     q2m=rh_to_sphum(rh,at,1008)               ;        at  ->  q2m temperature
@@ -346,5 +343,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_q2m_ncep=project_id_env+'q2m_2000_2009_ncep_v50.txt'
 res=read_ascii(fi_q2m_ncep,data_start=1)
Index: /trunk/src/paper01/fig3/read_variables_v2.pro
===================================================================
--- /trunk/src/paper01/fig3/read_variables_v2.pro	(revision 98)
+++ /trunk/src/paper01/fig3/read_variables_v2.pro	(revision 99)
@@ -99,5 +99,4 @@
 time=jda1+dindgen(jpt)
 ;
-;
 ; FIRST READ ALL DATA FROM SITE
 ;   - if file exists, extract correct time axis
@@ -163,5 +162,4 @@
   print, fi, ' not found'
 endelse
-;
 ;
 ;MET PARAMETERS
Index: /trunk/src/paper01/fig3/sst_validation_scatter_2000_2009_v50.pro
===================================================================
--- /trunk/src/paper01/fig3/sst_validation_scatter_2000_2009_v50.pro	(revision 98)
+++ /trunk/src/paper01/fig3/sst_validation_scatter_2000_2009_v50.pro	(revision 99)
@@ -100,5 +100,4 @@
 ; Give the location of mooring for validation of basic meteorological variables
 ;
-;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
            '0n90e', '1.5n90e', '4n90e','8n90e','12n90e', '15n90e', '5s95e', $
@@ -131,6 +130,4 @@
 openw,6,fi_sst_ncep1
 ;
-;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -193,5 +190,4 @@
          at, sw,rh,sst,wu,wv,ws,lh
 ;
-;
     ind=where(finite(sst))
     valid=n_elements(ind)
@@ -225,5 +221,4 @@
         tropflux
       ncep1=tropflux
-;
 ;
       ind=where(finite(sst))
@@ -356,6 +351,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
-;
 fi_sst_ncep=project_id_env+'sst_2000_2009_v50_ncep.txt'
 res=read_ascii(fi_sst_ncep,data_start=1)
@@ -391,5 +384,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_sst_tmi=project_id_env+'sst_2000_2009_v50_tmi.txt'
 res=read_ascii(fi_sst_tmi,data_start=1)
Index: /trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro
===================================================================
--- /trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro	(revision 98)
+++ /trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro	(revision 99)
@@ -98,5 +98,4 @@
 ;
 ; Give the location of mooring for validation of basic meteorological variables
-;
 ;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
@@ -132,5 +131,4 @@
 openw,6,fi_ws_ncep1
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -357,6 +355,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
-;
 fi_ws_ncep=project_id_env+'ws_2000_2009_ncep_v50.txt'
 res=read_ascii(fi_ws_ncep,data_start=1)
@@ -425,5 +421,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_ws_ncep1=project_id_env+'ws_2000_2009_ncep1_v50.txt'
 res=read_ascii(fi_ws_ncep1,data_start=1)
Index: /trunk/src/paper01/fig4/fig4_met_var_correction_scatter.pro
===================================================================
--- /trunk/src/paper01/fig4/fig4_met_var_correction_scatter.pro	(revision 98)
+++ /trunk/src/paper01/fig4/fig4_met_var_correction_scatter.pro	(revision 99)
@@ -182,5 +182,4 @@
 print, xx, yy
 ;
-;
 splot, mean, bias, small=[2,3,4],/noer, xtitle='Mean ERAI WS', ytitle='ERAI WS bias', $
         psym=2, charsize=1.,  $
Index: /trunk/src/paper01/fig6/icoads_q2m_stats_paper.pro
===================================================================
--- /trunk/src/paper01/fig6/icoads_q2m_stats_paper.pro	(revision 98)
+++ /trunk/src/paper01/fig6/icoads_q2m_stats_paper.pro	(revision 99)
@@ -117,5 +117,4 @@
 ncep1=1000*read_ncdf("q2m", st, en , file=file,/nostr, box=box)
 help, ncep1
-;
 ;
 si=size(trop)
@@ -170,5 +169,4 @@
 ncep1=ncep1*mask
 ;
-;
 ind=where(finite(param) and finite(erai) and finite(trop) and finite(oaf) and finite(ncep2) and finite(ncep1))
 x=param(ind)
@@ -181,5 +179,4 @@
 ncep1=ncep1(ind)
 ;
-;
 statistics, param, trop, $
                  cor, bias, std, rmsd
@@ -196,5 +193,4 @@
 abs_oaf=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, erai, $
                  cor, bias, std, rmsd
@@ -204,5 +200,4 @@
 abs_erai=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, ncep2, $
                  cor, bias, std, rmsd
@@ -212,5 +207,4 @@
 abs_ncep2=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, ncep1, $
                  cor, bias, std, rmsd
@@ -219,5 +213,4 @@
 abs_diff=total(abs(ncep1-param))/n_elements(ncep1)
 abs_ncep1=string(abs_diff, format='(f5.2)')
-;
 ;
 mio=4
@@ -239,5 +232,4 @@
 xyouts, 10, 4, abs_trop, charsize=1
 ;
-;
 pdf, param,oaf,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -247,5 +239,4 @@
 xyouts, 10, 4, abs_oaf, charsize=1
 ;
-;
 pdf, param,erai,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -255,5 +246,4 @@
 xyouts, 10, 4, abs_erai, charsize=1
 ;
-;
 pdf, param,ncep2,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -263,5 +253,4 @@
 xyouts, 10, 4, abs_ncep2, charsize=1
 ;
-;
 pdf, param,ncep1,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
Index: /trunk/src/paper01/fig6/icoads_sst_stats_paper.pro
===================================================================
--- /trunk/src/paper01/fig6/icoads_sst_stats_paper.pro	(revision 98)
+++ /trunk/src/paper01/fig6/icoads_sst_stats_paper.pro	(revision 99)
@@ -122,5 +122,4 @@
 ncep1=read_ncdf("sst", st, en , file=file,/nostr, box=box)-273.15
 help, ncep1
-;
 ;
 si=size(trop)
@@ -187,5 +186,4 @@
 noc=noc(ind)
 ;
-;
 statistics, param, trop, $
                  cor, bias, std, rmsd
@@ -202,5 +200,4 @@
 abs_oaf=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, erai, $
                  cor, bias, std, rmsd
@@ -210,5 +207,4 @@
 abs_erai=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, ncep2, $
                  cor, bias, std, rmsd
@@ -231,5 +227,4 @@
 abs_diff=total(abs(noc-param))/n_elements(noc)
 abs_noc=string(abs_diff, format='(f5.2)')
-;
 ;
 mio=15
@@ -258,5 +253,4 @@
 xyouts, xp, yp-1, abs_trop, charsize=1
 ;
-;
 pdf, param,oaf,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -267,5 +261,4 @@
 xyouts, xp, yp-1, abs_oaf, charsize=1
 ;
-;
 pdf, param,erai,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -276,5 +269,4 @@
 xyouts, xp, yp-1, abs_erai, charsize=1
 ;
-;
 pdf, param,ncep2,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -285,5 +277,4 @@
 xyouts, xp, yp-1, abs_ncep2, charsize=1
 ;
-;
 pdf, param,ncep1,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
Index: /trunk/src/paper01/fig6/icoads_t2m_stats_paper.pro
===================================================================
--- /trunk/src/paper01/fig6/icoads_t2m_stats_paper.pro	(revision 98)
+++ /trunk/src/paper01/fig6/icoads_t2m_stats_paper.pro	(revision 99)
@@ -45,5 +45,4 @@
 ;
 ;  IDL> icoads_t2m_stats_paper
-;
 ;
 ; TODO
@@ -118,5 +117,4 @@
 ncep1=read_ncdf("t2m", st, en , file=file,/nostr, box=box)-273.15
 help, ncep1
-;
 ;
 si=size(trop)
@@ -171,5 +169,4 @@
 ncep1=ncep1*mask
 ;
-;
 ind=where(finite(param) and finite(erai) and finite(trop) and finite(oaf) and finite(ncep2) and finite(ncep1))
 x=param(ind)
@@ -182,5 +179,4 @@
 ncep1=ncep1(ind)
 ;
-;
 statistics, param, trop, $
                  cor, bias, std, rmsd
@@ -197,5 +193,4 @@
 abs_oaf=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, erai, $
                  cor, bias, std, rmsd
@@ -205,5 +200,4 @@
 abs_erai=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, ncep2, $
                  cor, bias, std, rmsd
@@ -213,5 +207,4 @@
 abs_ncep2=string(abs_diff, format='(f5.2)')
 ;
-;
 statistics, param, ncep1, $
                  cor, bias, std, rmsd
@@ -220,5 +213,4 @@
 abs_diff=total(abs(ncep1-param))/n_elements(ncep1)
 abs_ncep1=string(abs_diff, format='(f5.2)')
-;
 ;
 mio=15
@@ -248,5 +240,4 @@
 xyouts, xp, yp-1, abs_trop, charsize=1
 ;
-;
 pdf, param,oaf,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -257,5 +248,4 @@
 xyouts, xp, yp-1, abs_oaf, charsize=1
 ;
-;
 pdf, param,erai,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -266,5 +256,4 @@
 xyouts, xp, yp-1, abs_erai, charsize=1
 ;
-;
 pdf, param,ncep2,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -275,5 +264,4 @@
 xyouts, xp, yp-1, abs_ncep2, charsize=1
 ;
-;
 pdf, param,ncep1,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
Index: /trunk/src/paper01/fig6/icoads_ws_stats_paper.pro
===================================================================
--- /trunk/src/paper01/fig6/icoads_ws_stats_paper.pro	(revision 98)
+++ /trunk/src/paper01/fig6/icoads_ws_stats_paper.pro	(revision 99)
@@ -46,5 +46,4 @@
 ;
 ;  IDL> icoads_ws_stats_paper
-;
 ;
 ; TODO
@@ -188,5 +187,4 @@
 noc=noc(ind)
 ;
-;
 statistics, param, trop, $
                  cor, bias, std, rmsd
@@ -209,5 +207,4 @@
 abs_diff=total(abs(erai-param))/n_elements(erai)
 abs_erai=string(abs_diff, format='(f5.2)')
-;
 ;
 statistics, param, ncep2, $
@@ -257,5 +254,4 @@
 xyouts, xp, yp-1, abs_trop, charsize=1
 ;
-;
 pdf, param,oaf,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -266,5 +262,4 @@
 xyouts, xp, yp-1, abs_oaf, charsize=1
 ;
-;
 pdf, param,erai,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -275,5 +270,4 @@
 xyouts, xp, yp-1, abs_erai, charsize=1
 ;
-;
 pdf, param,ncep2,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
@@ -284,5 +278,4 @@
 xyouts, xp, yp-1, abs_ncep2, charsize=1
 ;
-;
 pdf, param,ncep1,mio,mao,inx,mis,mas,iny, $
     pdf,xx,yy
Index: /trunk/src/paper01/fig7/air_validation_scatter_2000_2009_basin.pro
===================================================================
--- /trunk/src/paper01/fig7/air_validation_scatter_2000_2009_basin.pro	(revision 98)
+++ /trunk/src/paper01/fig7/air_validation_scatter_2000_2009_basin.pro	(revision 99)
@@ -94,5 +94,4 @@
 ;
 ; Give the location of mooring for validation of basic meteorological variables
-;
 ;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
@@ -157,5 +156,4 @@
 fi_air_ncep1=project_id_env+'air_2000_2009_ncep1_'+ocean+'.txt'
 openw,5,fi_air_ncep1
-;
 ;
 printf,1, 'x     y      cor    bias     std     rmsd    mean_tao'
@@ -193,6 +191,4 @@
     read_variables_v2, csite,date1,date2,nsmooth, $
          at, sw,rh,sst,wu,wv,ws,lh
-;
-;
 ;    air=rh_to_sphum(rh,at,1008)               ;        at  ->  air temperature
     air=at                                               ;        air ->  sea surface temperature
@@ -201,6 +197,4 @@
                                                 ;   wu,wv,ws ->  wind speed
 ;
-;
-;
 ;  extracting the corrected and uncorrected ERAI data at the locations
     nsmooth=1.
@@ -225,5 +219,4 @@
         tropflux
      ncep1=tropflux
-;
 ;
     ind=where(finite(air))
@@ -352,6 +345,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
-;
 fi_air_ncep=project_id_env+'air_2000_2009_ncep2_'+ocean+'.txt'
 res=read_ascii(fi_air_ncep,data_start=1)
Index: /trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro
===================================================================
--- /trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro	(revision 98)
+++ /trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro	(revision 99)
@@ -156,5 +156,4 @@
 openw,5,fi_q2m_ncep1
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd    mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd    mean_tao'
@@ -190,5 +189,4 @@
     read_variables_v2, csite,date1,date2,nsmooth, $
          at, sw,rh,sst,wu,wv,ws,lh
-;
 ;
     q2m=rh_to_sphum(rh,at,1008)               ;        at  ->  q2m temperature
@@ -346,5 +344,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_q2m_ncep=project_id_env+'q2m_2000_2009_ncep_'+ocean+'.txt'
 res=read_ascii(fi_q2m_ncep,data_start=1)
Index: /trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro
===================================================================
--- /trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro	(revision 98)
+++ /trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro	(revision 99)
@@ -136,6 +136,4 @@
 openw,6,fi_sst_ncep1
 ;
-;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -170,5 +168,4 @@
          at, sw,rh,sst,wu,wv,ws,lh
 ;
-;
     ind=where(finite(sst))
     valid=n_elements(ind)
@@ -202,5 +199,4 @@
         tropflux
       ncep1=tropflux
-;
 ;
       ind=where(finite(sst))
@@ -333,6 +329,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
-;
 fi_sst_ncep=project_id_env+'sst_2000_2009_ncep_'+ocean+'.txt'
 res=read_ascii(fi_sst_ncep,data_start=1)
@@ -368,5 +362,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_sst_tmi=project_id_env+'sst_2000_2009_tmi_'+ocean+'.txt'
 res=read_ascii(fi_sst_tmi,data_start=1)
Index: /trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro
===================================================================
--- /trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro	(revision 98)
+++ /trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro	(revision 99)
@@ -122,5 +122,4 @@
           '2n125w', '2n110w', '2n95w',  '5n155w', '5n140w', '5n125w', '5n110w', '5n95w']
 ocean='Pac_coldtongue'
-;
 ;
 ;sitelist=['0n0e', '0n10w', '0n23w', '0n35w', '10s10w', '12n23w', '12n38w', '14s32w', '15n38w', '19s34w', '20n38w', $
@@ -152,5 +151,4 @@
 openw,6,fi_ws_ncep1
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -348,6 +346,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
-;
 fi_ws_ncep=project_id_env+'ws_2000_2009_ncep_'+ocean+'.txt'
 res=read_ascii(fi_ws_ncep,data_start=1)
@@ -416,5 +412,4 @@
 oplot, mean_tao, yfit, color=250, thick=2
 ;
-;
 fi_ws_ncep1=project_id_env+'ws_2000_2009_ncep1_'+ocean+'.txt'
 res=read_ascii(fi_ws_ncep1,data_start=1)
Index: /trunk/src/paper01/fig8/lhf_validation_scatter_2000_2009.pro
===================================================================
--- /trunk/src/paper01/fig8/lhf_validation_scatter_2000_2009.pro	(revision 98)
+++ /trunk/src/paper01/fig8/lhf_validation_scatter_2000_2009.pro	(revision 99)
@@ -99,5 +99,4 @@
 ; location of moorings
 ;
-;
 sitelist=['8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
            '0n90e', '1.5n90e', '4n90e','8n90e','12n90e', '15n90e', '5s95e', $
@@ -126,5 +125,4 @@
 fi_lhf_ncep1=project_id_env+'lhf_2000_2009_ncep1_v52.txt'
 openw,5,fi_lhf_ncep1
-;
 ;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -229,5 +227,4 @@
         printf, 5, x, y, cor1, bias1, std1, rmsd1, mean_tao,format='(f6.2, 3x, f6.2, 3x, f4.2,3x,f7.2,3x,f4.2,3x,f5.2,3x,f6.2)'
 ;
-;
     endif
 endfor
@@ -311,5 +308,4 @@
 oplot, [20,200], [20,200]
 ;
-;
 fi_lhf_oaflx=project_id_env+'lhf_2000_2009_oaflx_v52.txt'
 res=read_ascii(fi_lhf_oaflx,data_start=1)
Index: /trunk/src/paper01/fig8/shf_validation_scatter_2000_2009.pro
===================================================================
--- /trunk/src/paper01/fig8/shf_validation_scatter_2000_2009.pro	(revision 98)
+++ /trunk/src/paper01/fig8/shf_validation_scatter_2000_2009.pro	(revision 99)
@@ -129,5 +129,4 @@
 openw,5,fi_shf_ncep1
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -274,5 +273,4 @@
 oplot, [-5,25], [-5,25]
 ;
-;
 fi_shf_trop=project_id_env+'shf_2000_2009_trop_v52.txt'
 res=read_ascii(fi_shf_trop,data_start=1)
@@ -313,5 +311,4 @@
 oplot, [-5,25], [-5,25]
 ;
-;
 fi_shf_oaflx=project_id_env+'shf_2000_2009_oaflx_v52.txt'
 res=read_ascii(fi_shf_oaflx,data_start=1)
Index: /trunk/src/paper01/fig9/swr_validation_scatter_2000_2007.pro
===================================================================
--- /trunk/src/paper01/fig9/swr_validation_scatter_2000_2007.pro	(revision 98)
+++ /trunk/src/paper01/fig9/swr_validation_scatter_2000_2007.pro	(revision 99)
@@ -102,5 +102,4 @@
 ; location of mooring
 ;
-;
 sitelist=['5n165e','8s67e','12s55e', '8s55e', '8s80.5e', '1.5s80.5e', '0n80.5e', '1.5n80.5e', '1.5s90e', $
            '0n90e', '1.5n90e', '4n90e','8n90e','12n90e', '15n90e', '5s95e', $
@@ -135,5 +134,4 @@
 openw,6,fi_swr_olr
 ;
-;
 printf,1, 'x     y      cor    bias     std     rmsd      mean_tao'
 printf,2, 'x     y      cor    bias     std     rmsd      mean_tao'
@@ -293,5 +291,4 @@
 oplot, [100,300], [100,300]
 ;
-;
 fi_swr_trop=project_id_env+'swr_2000_2007_trop_v50.txt'
 res=read_ascii(fi_swr_trop,data_start=1)
@@ -332,5 +329,4 @@
 oplot, [100,300], [100,300]
 ;
-;
 fi_swr_oaflx=project_id_env+'swr_2000_2007_oaflx_v50.txt'
 res=read_ascii(fi_swr_oaflx,data_start=1)
@@ -371,5 +367,4 @@
 oplot, [100,300], [100,300]
 ;
-;
 fi_swr_ncep=project_id_env+'swr_2000_2007_ncep_v50.txt'
 res=read_ascii(fi_swr_ncep,data_start=1)
@@ -410,5 +405,4 @@
 oplot, [100,300], [100,300]
 ;
-;
 fi_swr_ncep1=project_id_env+'swr_2000_2007_ncep1_v50.txt'
 res=read_ascii(fi_swr_ncep1,data_start=1)
@@ -449,5 +443,4 @@
 oplot, [100,300], [100,300]
 ;
-;
 fi_swr_olr=project_id_env+'swr_2000_2007_olr_v50.txt'
 res=read_ascii(fi_swr_olr,data_start=1)
Index: /trunk/src/plot_tropflux.pro
===================================================================
--- /trunk/src/plot_tropflux.pro	(revision 98)
+++ /trunk/src/plot_tropflux.pro	(revision 99)
@@ -11,5 +11,4 @@
 ;
 ; Produce +todo+ figures with PROJECT data
-;
 ;
 ; .. graphviz::
Index: /trunk/src/project_init.pro
===================================================================
--- /trunk/src/project_init.pro	(revision 98)
+++ /trunk/src/project_init.pro	(revision 99)
@@ -23,5 +23,4 @@
 ;  $ IDL
 ;  IDL> @project_init
-;
 ;
 ; SEE ALSO
Index: /trunk/src/sst_correction_ncdf.pro
===================================================================
--- /trunk/src/sst_correction_ncdf.pro	(revision 98)
+++ /trunk/src/sst_correction_ncdf.pro	(revision 99)
@@ -52,5 +52,4 @@
 ;
 ;        }
-;
 ;
 ; SEE ALSO
Index: /trunk/src/time_axe_modif_TropFlux.pro
===================================================================
--- /trunk/src/time_axe_modif_TropFlux.pro	(revision 98)
+++ /trunk/src/time_axe_modif_TropFlux.pro	(revision 99)
@@ -22,5 +22,4 @@
 ;
 ;        }
-;
 ;
 ; SEE ALSO
@@ -87,5 +86,4 @@
 print, ' '
 ;
-;
 ; opening the file to modify the time axis
 ;
@@ -101,5 +99,4 @@
 ;
 ;
-;
 ncdf_control, cdfid ,/endef
 ntt=n_elements(tt)
Index: /trunk/src/time_axe_modif_tropflux_1d_1989_2010.pro
===================================================================
--- /trunk/src/time_axe_modif_tropflux_1d_1989_2010.pro	(revision 98)
+++ /trunk/src/time_axe_modif_tropflux_1d_1989_2010.pro	(revision 99)
@@ -22,5 +22,4 @@
 ;
 ;        }
-;
 ;
 ; SEE ALSO
@@ -75,5 +74,4 @@
 print, ' '
 ;
-;
 ; opening the file to modify the time axis
 ; ouverture fichier dont on modifie le timeaxe
@@ -92,6 +90,4 @@
 ;varid=ncdf_varid(cdfid,'tt')
 ;
-;
-;
 ncdf_control, cdfid ,/endef
 ntt=n_elements(tt)
Index: /trunk/src/ws_tropflux_1d_to_1m_ncdf.pro
===================================================================
--- /trunk/src/ws_tropflux_1d_to_1m_ncdf.pro	(revision 98)
+++ /trunk/src/ws_tropflux_1d_to_1m_ncdf.pro	(revision 99)
@@ -172,5 +172,4 @@
 endfor
 ;
-;
 ;-----------------------------------------------------------------------------
 cda0=string(jul2date(time(0)),format='(i8.8)')
@@ -197,5 +196,4 @@
     , Website:'http://www.locean-ipsl.upmc.fr/tropflux/'}
 ;
-;
 ncfields = 'ws[longitude,latitude,time]=wsm:ws_attr; ' $
                       + 'longitude[]=xlon:lon_attr; ' $
